<HELPXML>
	<DATAMANAGER>MACC_SECTIONHELP</DATAMANAGER>
	<SHOWN>
		<COL>macc_section.accid</COL>
		<COL>macc_section.tdesc</COL>
		<COL>macc_section.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>macc_section.accid</COL>
		<COL>macc_section.tdesc</COL>
		<COL>macc_section.edesc</COL>
	</ORDER>
	<SEARCH>
		<COL>accid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>	
	</SEARCH>
	<RETURN>
		<COL>accid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
